@media only screen and (max-width:1109px) {
    .endoflease {
        margin-left: 0!important;
    }
}

@media (min-width:769px) and (max-width:1030px) {
    
    
    
    #header .row {
        width: 100%;
        padding: 0 20px;
    }
    
 
    .home-content {
        width:100%;
        padding: 0 30px;

    }

    #goal .row {
        width:100%;
        padding: 0 30px;
    }
    
    #about-us .row {
        width:100% !important;  
        padding:0 20px;
    }
    
    #home .row {
        width:100% !important;  
        padding:0 20px;
    }
    
    #why-choose-scope .row {
        width:100% !important;  
        padding:0 20px;
    }
    
    #services .row {
         width:100% !important;  
        padding:0 20px;
    }
  
    .home-content span {
        font-size: 40px;
    }
    
    .home-content #book {
        padding: 12px 35px;
        font-size: 20px;
    }
    
    .nav {
        margin-right: 0;
        z-index: 61;
    }
    
    #about-us .row {
        width:100% !important;

    }
    
    #home .row {
        width:100% !important;

    }
    
    #why-choose-scope .row {
        width:100% !important;

    }
    
    #services .boxes .col-md-4 {
        padding:0;
        width:100% !important;
    }
    
    #testimonial .row {
        width:100% !important;
        padding: 0 20px !important;
    }
    
     #message .row {
        width:100% !important;
        padding: 0 20px !important;
    }

     #footer .row {
        width:100% !important;
        padding: 0 20px !important;
    }
    
     #inside_page_title .row {
        width:100% !important;  
        padding:0 20px;
    }
     #inside_page .row {
        width:100% !important;  
        padding:0 20px;
    }
    
     #inside_page #pagination {
        width:100% !important;  
        padding:0 20px;
    }
 
   .contact form .row textarea {
        width:96% !important;
    }
    
}

@media (min-width:600px) and (max-width:1030px) {
    #footer #hia_logo {
        position:relative !important;
    }
}

 @media (min-width:501px) and (max-width:621px) {  
     
    #logo {
        margin-top:70px;
    }
    
    .home-content {
         margin-top:320px;
    }
    
 }
 
  @media (min-width:301px) and (max-width:501px) { 
    
      .stuck {
         height:130px !important;
      }
      
    .stuck #logo img {
        width:220px !important;
        margin-top:40px !important;
    }

  }

@media (min-width:301px) and (max-width:769px) {
    
    #header .row {
        width: 100%;
        padding: 0 20px;
    }
    
    #inside_page_title {
        margin-top:10px !important;
    }
    
    #logo {
        position:absolute;
        background-repeat: no-repeat;
        z-index: -1;
    }
    #logo img {
        width:240px;
        position:absolute;
        background-repeat: no-repeat;
        margin-top:30px;
    }
    

      .stuck {
         height:130px !important;
      }
      
    .stuck #logo img {
        width:220px !important;
        margin-top:40px !important;
    }
  

    .home-content {
        width:100%;
        padding: 0 30px;
        margin-top:280px;
    }
    
    
    .home-content span {
        font-size: 35px;
        width:100% !important;
    }
    
    .home-content #book {
        padding: 12px 25px;
        font-size: 15px;
    }
    
   .endoflease img {
        margin-top:-40px !important;
        width: 250px;
    }
    
    .nav {
        background-color: #29437D;
        float:right;
        margin-top: -4px !important;
        margin-right: -5px !important;

    }
    
    .nav>li {
        display: block;
        position: static;
        /*padding: 5px 10px 0 70px;*/
        text-align: right;
        /*margin:2px 0;*/
        padding-left:0;
        padding-right:0;
    }
    
    .nav>li>a {
         padding-left:10px;
        padding-right:10px;
    }
 
    .nav>li:hover a {
        border-bottom: none 0 #FF9000;
        background-color: transparent;
    }

    .nav>li.selected a {
        border-bottom: none 0 #FF9000;
        background-color: transparent; 
    }

    .nav>li:hover {
        /*border-left: solid 2px #FF9000 !important;*/
        background-color: #325297;
    }
    
    .nav>li.selected {
        border-bottom: none 2px #FF9000;
        /*border-left: solid 2px #FF9000 !important;*/
    }
    
    .navbar .dropdown-menu li>a {
         padding-left:10px;
        padding-right:10px;
    }

    #call {
        position:absolute;
        right: 0;
        margin-right: 25px;
    }

    .navbar-toggle {
        margin-top:65px;
        margin-right: -5px;
    }
    

      #goal .row {
        width:100%;
        padding: 0 30px;
    }
    
    #goal span {
        font-size: 25px;
    }
       
    #about-us .row {
        width:100% !important;
        padding:0 20px;
    }
    
    #home .row {
        width:100% !important;
        padding:0 20px;
    }
    
    #why-choose-scope .row {
        width:100% !important;
        padding:0 20px;
    }
    
     #services .row {
         width:100% !important;  
        padding:0;
    }
    
    #services .title {
        font-size: 28px !important;
        padding: 0 20px;
    }
    
    #services .row p     {
         padding: 0 20px;
    }
    
    #services .boxes .col-md-4 {
        padding:0;
        width:100% !important;
    }


    #testimonial {
        padding: 20px 0 !important;
    }
   #testimonial .row {
        width:100% !important;
        padding: 10px 20px;
    }
    
    #testimonial .row p {
        font-size: 27px !important;
    }
    
    
    #message .row {
        width:100% !important;
        padding: 10px 20px;
    }
    
       #message .row p {
        font-size: 27px !important;
    }
  
    #footer .row {
        width:100% !important;
        padding: 10px 20px;
    }
    
     #inside_page_title .row {
        width:100% !important;  
        padding:0 20px;
    }
     #inside_page .row {
        width:100% !important;  
        padding:0 20px;
    }
    
        #inside_page #pagination {
        width:100% !important;  
        padding:0 20px;
    }
    
      .contact form .row textarea {
        width:96% !important;
    }
}

@media (min-width:300px) and (max-width:769px) {


    td {
        display:block;
    }

    #inside_page .row h1 {
        font-size: 30px !important;
        padding-bottom: 60px !important;
    }
    
    #inside_page .row {
        width:100% !important;
        padding:0 10px;
    }
    
    #inside_page form .row {
      width:100% !important;
        padding:0 10px;
    }
        
    .contact form .row .col-md-6 input[type="text"] {
        width:100%;
        height: 43px;
    }

    .contact form .row textarea {
        width:100%;
        height:257px;
        margin-top:12px;
    }

    
    .navbar-collapse {
        overflow: hidden !important;
        border: none !important;
        box-shadow: none !important;
        -webkit-overflow-scrolling: none !important;
        z-index: 99;
    }
    
    .navbar-toggle {
        border-radius: 0;
    }
    
    .footer_logos {
        position:relative !important;
        margin:0 auto;
        margin-top:50px !important;
        width:100% !important;
      
    }
    
    #footer {
        height:auto !important;
        padding:20px 0 !important;
    }
    .footer_logos a {
        
        float:none !important;
        margin:0 auto !important;
        margin-bottom:20px !important;
    }
    
    #footer .row p {
        text-align: center;
    }
    
  
    
}

@media (min-width:300px) and (max-width:767px) {
    
    td {
        display:block;
    }

 .dropdown-menu {   
    position: static;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: right !important;
    min-width: 100%;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;

    background-color: transparent;
    border: 0 solid #ccc;
    border: 0 solid rgba(0,0,0,0.15);
    border-radius: 0;
    -webkit-box-shadow:  none !important;
    box-shadow: none !important;
    background-clip:  none !important;
 }
 
 .navbar .dropdown-menu li>a {
     margin-left:0;
     margin-right:0;
 } 

    
}